<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Total Commander" group="Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">153a2c69-30a0-4190-8b77-ffacf8f83243</Guid>
  </Item>
</Items>
